<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <title>Athunzi</title>

    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
        integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.2/css/all.min.css">
    <link rel="stylesheet" href="dist/owlcarousel/owl.carousel.css" type="text/css">
    <link rel="stylesheet" href="dist/owlcarousel/owl.theme.css" type="text/css">
    <link href="assets/css/style.css" media="all" rel="stylesheet" type="text/css">
</head>
<body class="homepage">
    <nav class="navbar navbar-expand-lg fixed-top navbar-light bg-light">
        <div class="container">
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarToggler"
            aria-controls="navbarToggler" aria-expanded="false" aria-label="Toggle navigation">
          <span class="navbar-toggler-icon"></span>
        </button>
        <a class="navbar-brand" href="#">
            <img src="assets/images/athunzi.png" width="auto" height="40" alt="">
        </a>
      
        <div class="collapse navbar-collapse" id="navbarToggler">
          <ul class="navbar-nav ml-auto mt-2 mt-lg-0">
            <li class="nav-item active">
              <a class="nav-link" href="#">Home <span class="sr-only">(current)</span></a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="#">Link</a>
            </li>
          </ul>
        </div>
        </div>
    </nav>
    <header class="h-100">
        <div id="owl-demo" class="owl-carousel owl-theme">
            <div class="item d-flex align-items-center" style="background-image: url('assets/images/carousel-1.jpg');">
                <div class="container">
                    <div class="col-md-6 slide-content">
                        <h1 class="text-uppercase brand display-3">ATHUNZI</h1>
                        <p class="lead text-white mb-3"><strong>Competent. Compassionate. Complete. Care.</strong></p>
                        <a href="#" class="custom-btn mt-3">Get started</a>
                    </div>
                </div>
                </div>
                <div class="item d-flex align-items-center" style="background-image: url('assets/images/carousel-2.jpg');">
                    <div class="container">
                        <div class="col-md-6">
                            <h1 class="text-uppercase">ATHUNZI</h1>
                            <p class="lead mb-3">Competent. Compassionate. Complete. Care.</p>
                            <a href="#" class="btn mt-5 btn-solid bg-purple">Get started</a>
                        </div>
                    </div>
                </div>
            </div>
          </div>
    </header>
    <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js" integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js" integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM" crossorigin="anonymous"></script>
    <script src="dist/owlcarousel/owl.carousel.min.js" type="text/javascript"></script>
    <script src="assets/js/scripts.js" type="text/javascript"></script>
</body>
</html>